@charset "utf-8";
/* 
FILE: stylesheet for Recruiting Award Form
BY: Frank Henderson
DATE: 04/17/24
UPDATED: 
*/

/* form */
left {float: left;}

left_margin {float:left; margin-top: -12px;}

/* confirmation */
.button { background-color: #2E5F97; border: 1px solid #000; color: #FFFFFF; padding: 3px; }


/*
=====================================================
PROGRESSIVELY ENHANCED STYLES
=====================================================
*/

@media print {
    header,footer, div.return_to_div {display:none;}
    div.div_50_left {width: 49%;float: left;}
    div.div_50_right {width: 49%;float: right;}
}

